[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debconf question


> see 4.7.* policy:
>      The maintainer scripts should not alter the conffile of _any_
>      package, including the one the scripts belong to.

I took the php4-mysql Package as an example and this package IS altering 
php4.ini. So the package is not policy conform?

Klaus Reimer
twisd AG

Reply to: